	/* Basic Reset */
	
	body,
	h1,
	h2,
	h3,
	p,
	ul,
	li,
	a {
	    margin: 0;
	    padding: 0;
	    box-sizing: border-box;
	}
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	body {
	    font-family: 'Poppins', sans-serif;
	    line-height: 1.6;
	    color: #333;
	}
	
	a {
	    text-decoration: none;
	}
	
	img{
	    max-width:100%;
	}
	
	.desktop-header .logo-link img {
	    max-width: 300px;
	}
	
	.desktop-header {
	    padding: 15px 0;
	    position: fixed;
	    z-index: 999;
	    color: white;
	    top: 0;
	    width: 100%;
	}
	
	.desktop-header .row {
	    display: flex;
	    align-items: center;
	    justify-content: space-between;
	}
	
	.desktop-header .row .header-menu {
	    display: flex;
	    align-items: center;
	    gap: 35px;
	    list-style-type: none;
	    padding: 0;
	    margin: 0;
	    font-size: 17px;
	}
	
	.desktop-header .row .right-area {
	    display: flex;
	    align-items: center;
	    gap: 100px;
	}
	
	a {
	    color: #333;
	    transition: all .3s ease;
	}
	
	a.phone-link {
	    display: inline-flex;
	    padding: 9px 25px;
	    align-items: center;
	    gap: 10px;
	    background: #f37620;
	    color: white;
	    font-size: 18px;
	    font-weight: 600;
	    border-radius: 3px;
	}
	
	header .row>*{
	    width:auto ;
	}
	
	a:hover{
	    opacity: 0.7;
	}
	
	.swiper-container{
	    overflow: hidden;
	}
	
	.swiper-slider img {
	    width: 100%;
	    max-width: initial;
	    height: 1100px;
	    object-fit: cover;
	    transform: scale(1);
	    /* transition: transform 8s ease-in-out; */
	    /* animation: zoomIn 15s ease-in-out infinite; */
	}
	
	.swiper-slider {
	    position: relative;
	    margin-top: -101px;
	}
	
	.swiper-slider .slider-button-prev {
	    position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	    left: 50px;
	    z-index: 999;
	    width: 35px;
	    height: 35px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    background: #00bff1;
	    color: white;
	}
	
	.swiper-slider .slider-button-next {
	    position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	    right: 50px;
	    z-index: 999;
	    width: 35px;
	    height: 35px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    background: #00bff1;
	    color: white;
	}
	
	.swiper-slider .slider-button-prev, .slider-button-next {
	    cursor: pointer;
	}
	
	
		/* whatsapp animation */
	
		.animated.infinite {
			-webkit-animation-iteration-count: infinite;
			animation-iteration-count: infinite;
		}
		
		.mypage-alo-ph-circle {
			width: 90px;
			height: 90px;
			top: 12px;
			left: 12px;
			position: absolute;
			background-color: transparent;
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%;
			border-radius: 100%;
			border: 2px solid rgba(30, 30, 30, 0.4);
			opacity: .1;
			opacity: .5;
		}
		
		.zoomIn {
			-webkit-animation-name: zoomIn;
			animation-name: zoomIn;
		}
		
		.animated {
			-webkit-animation-duration: 1s;
			animation-duration: 1s;
			-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
		}
		
		.mypage-alo-ph-circle-fill {
			width: 60px;
			height: 60px;
			top: 26px;
			left: 27px;
			position: absolute;
			-webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%;
			border-radius: 100%;
			border: 2px solid transparent;
			-webkit-transition: all .5s;
			-moz-transition: all .5s;
			-o-transition: all .5s;
			transition: all .5s;
			opacity: .4 !important;
		}
		
		.mypage-alo-ph-img-circle {
			width: 30px;
			height: 30px;
			top: 43px;
			left: 43px;
			position: absolute;
			background: rgba(30, 30, 30, 0.1) url(../images/whatsap.png) no-repeat center center;
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%;
			opacity: 1;
			-webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
			-webkit-transform-origin: 50% 50%;
			-moz-transform-origin: 50% 50%;
			-ms-transform-origin: 50% 50%;
			-o-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
			background-size: 100%;
		}
		
		.tada {
			-webkit-animation-name: tada;
			animation-name: tada;
		}
		
		@-webkit-keyframes tada {
			from {
				-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1);
			}
		
			10%, 20% {
				-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
				transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
			}
		
			30%, 50%, 70%, 90% {
				-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
				transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
			}
		
			40%, 60%, 80% {
				-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
				transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
			}
		
			to {
				-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1);
			}
		}
		
		@keyframes tada {
			from {
				-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1);
			}
		
			10%, 20% {
				-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
				transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
			}
		
			30%, 50%, 70%, 90% {
				-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
				transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
			}
		
			40%, 60%, 80% {
				-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
				transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
			}
		
			to {
				-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1);
			}
		}
		
		@keyframes pulse {
			from {
				-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1);
			}
		
			50% {
				-webkit-transform: scale3d(1.05, 1.05, 1.05);
				transform: scale3d(1.05, 1.05, 1.05);
			}
		
			to {
				-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1);
			}
		}
		
		@-webkit-keyframes zoomIn {
			from {
				opacity: 0;
				-webkit-transform: scale3d(.3, .3, .3);
				transform: scale3d(.3, .3, .3);
			}
		
			50% {
				opacity: 1;
			}
		}
		
		@keyframes zoomIn {
			from {
				opacity: 0;
				-webkit-transform: scale3d(.3, .3, .3);
				transform: scale3d(.3, .3, .3);
			}
		
			50% {
				opacity: 1;
			}
		}
		
		.header .container {
			position: relative;
		}
		
		.mypage-alo-phone {
			position: absolute;
			top: -10px;
			right: 0px;
			z-index: 9999999;
		}
		
		.mypage-alo-ph-circle {
			border-color: #43b91e;
		}
		
		.mypage-alo-ph-circle-fill {
			background-color: #43b91e;
		}
		
		.mypage-alo-ph-img-circle {
			background-color: #43b91e;
		}
		
		.mypage-alo-phone:hover .mypage-alo-ph-circle {
			border-color: #43b91e;
		}
		
		.mypage-alo-phone:hover .mypage-alo-ph-circle-fill {
			background-color: #43b91e;
		}
		
		.mypage-alo-phone:hover .mypage-alo-ph-img-circle {
			background-color: #43b91e;
		}
		
		.hotlinemp {
			position: fixed;
			left: 0;
			bottom: 150px;
			z-index: 999;
		}
	
	    .about-component {
	        padding: 120px 0;
	        background: #f4f4f4b5;
	    }
	    
	    .about-component .about-title {
	        font-size: 28px;
	        margin-bottom: 24px;
	        font-weight: 600;
	        font-family: "Merriweather", serif;
	    }
	    
	    .content-wrapper p {
	        margin-bottom: 12px;
	    }
	
	    .read-btn {
	        display: inline-flex;
	        align-items: center;
	        gap: 10px;
	        margin-top: 20px;
	        background: #f37620;
	        padding: 5px 15px;
	        color: white;
	        font-size: 15px;
	        border-radius: 3px;
	    }
	
	    .home-activities {
	        padding: 120px 0;
	    }
	    
	    .home-activities .section-title {
	        text-align: center;
	        margin-bottom: 10px;
	        font-size: 36px;
	        color: #00bff1;
	        font-weight: bold;
	        font-family: "Merriweather", serif;
	    }
	    
	    .home-activities .section-desc {
	        text-align: center;
	        margin-bottom: 80px;
	    }
	    
	    a.activitie-box {
	        display: block;
	        text-align: center;
	        margin-bottom: 30px;
	        position: relative;
	    }
	    
	    a.activitie-box img {
	    min-height: 730px;
	    object-fit: cover;
	    width: 100%;
	    }
	    
	    a.activitie-box .title {
	        font-size: 22px;
	        color: white;
	        font-weight: 500;
	        position: absolute;
	        bottom: 18%;
	        text-align: center;
	        width: 100%;
	        font-size: 36px;
	        font-family: "Merriweather", serif;
	        font-weight: bold;
	    }
	
	    .home-options {
	        padding: 120px 0;
	        background: #f7f7f7;
	    }
	    
	    .home-options .section-title {
	        text-align: center;
	        margin-bottom: 40px;
	        font-size: 48px;
	        color: white;
	        font-weight: 600;
	        font-family: "Merriweather", serif;
	    }
	    
	    .home-options .desc {
	        text-align: center;
	        margin-bottom: 80px;
	    }
	    
	    .option-box {
	        text-align: center;
	        font-size: 20px;
	        font-weight: 500;
	        margin-bottom: 40px;
	    }
	    
	    .option-box i {
	        font-size: 32px;
	        color: #f37620;
	    }
	    
	    .comments-title {
	        text-align: center;
	        font-size: 22px;
	        color: #00bff1;
	        font-weight: 500;
	        margin-bottom: 30px;
	    }
	    
	    .comment-box {
	        text-align: center;
	    }
	    
	    .comment-box .title {
	        margin-bottom: 15px;
	        font-weight: 600;
	    }
	
	    .cta {
	        text-align: center;
	        color: white;
	        font-size: 36px;
	        margin-top: 100px;
	        margin-bottom: 100px;
	    }
	    
	    .cta .cta-text {
	        font-size: 36px;
	        font-weight: 500;
	    }
	    
	    .cta a {
	        color: white;
	        font-weight: bold;
	    }
	
	    footer img {
	        max-width: 220px;
	    }
	    
	    footer {
	        padding: 60px 0 30px 0;
	        text-align: center;
	    }
	    
	    footer .logo {
	        margin-bottom: 30px;
	    }
	    
	    .adress-wrapper .title {
	        font-weight: 500;
	        margin-bottom: 10px;
	        font-size: 18px;
	    }
	    
	    .adress-wrapper a {
	        margin-bottom: 30px;
	        display: block;
	        color: #00bff1;
	        font-weight: 500;
	    }
	    
	    ul.footer-menu {
	        display: flex;
	        justify-content: center;
	        gap: 20px;
	        list-style: none;
	        padding: 0;
	        margin: 0;
	        margin-bottom: 50px;
	        font-size: 18px;
	        flex-wrap: wrap;
	    }
	
        .mobile-header {
            display: none;
        }
    
    .desktop-header::before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: black;
        z-index: -1;
        opacity: 0.4;
    }
    
    ul.header-menu a {
        font-size: 17px;
        color: white;
    }

    
    .swiper-slider .swiper-slide {
        position: relative;
        overflow: hidden;
    }
    
    .swiper-slider .swiper-slide .content {
        width: 40%;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        margin-left: 17%;
        z-index: 999;
        color: white;
    }
    

    
    .swiper-slider .swiper-slide .content .title {
        font-size: 48px;
        margin-bottom: 10px;
        font-weight: bold;
    }
    
    .swiper-slider .swiper-slide .content .desc {
        font-size: 18px;
    }


    

@keyframes zoomIn {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.1);
    }
    100% {
      transform: scale(1);
    }
  }
  

  .about-picture .picture-1 {
    width: 400px;
    position: absolute;
    right: 0;
    border-radius: 20px;
    z-index: 9;
}

.about-picture {
    position: relative;
}

.about-picture .picture-2 {
    width: 500px;
    position: absolute;
    top: 100px;
    z-index: 0;
    left: 42px;
    border-radius: 20px;
}

.about-picture .picture-3 {
    position: absolute;
    right: 50px;
    width: 330px;
    top: 300px;
    border-radius: 20px;
}

a.activitie-box .btn-read {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    font-family: "Merriweather", serif;
    color: white;
    padding: 6px 20px;
    background: #00bff1;
}


.gallery-wrapper img:first-child {
    position: absolute;
    width: 400px;
    border-radius: 20px;
}

.gallery-wrapper img:nth-child(2) {
    position: absolute;
    width: 250px;
    right: 0;
    top: 172px;
    border-radius: 20px;
}

.gallery-wrapper {
    position: relative;
    min-height: 250px;
}

.gallery-wrapper img:last-child {
    position: absolute;
    right: 0;
    z-index: -1;
}

section.content-home-component {
    padding: 30px 0 300px 0;
}

section.content-home-component .row {
    align-items: center;
}

.content-right.content-wrapper .title {
    font-size: 45px;
    margin-bottom: 24px;
    font-weight: 600;
    font-family: "Merriweather", serif;
}

.content-right.content-wrapper {
    padding-left: 100px;
}

section.home-options {
    padding: 160px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}

section.home-options::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: black;
    left: 0;
    top: 0;
    opacity: 0.35;
}

section.home-options .container {
    position: relative;
    z-index: 999;
    color: white;
    text-align: center;
}

section.home-options .container .row {
    justify-content: center;
}

section.cta .cta-wrapper {
    padding: 80px;
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    background: #f37620;
}

section.cta .cta-wrapper::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: black;
    opacity: 0.2;
    border-radius: 30px;
}

section.cta .cta-wrapper .cta-text {
    position: relative;
    font-family: "Merriweather", serif;
    margin-bottom: 30px;
}

section.cta .cta-wrapper a {
    position: relative;
}


.modal-open {
    overflow: hidden;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 9999999999999999;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none;
}

.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    -webkit-transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    -webkit-transform: translate(0, -50px);
    transform: translate(0, -50px);
}

@media (prefers-reduced-motion: reduce) {
    .modal.fade .modal-dialog {
        -webkit-transition: none;
        transition: none;
    }
}

.modal.show .modal-dialog {
    -webkit-transform: none;
    transform: none;
}

.modal-dialog-scrollable {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    max-height: calc(100% - 1rem);
}

.modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 1rem);
    overflow: hidden;
}

.modal-dialog-scrollable .modal-footer,
.modal-dialog-scrollable .modal-header {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.modal-dialog-scrollable .modal-body {
    overflow-y: auto;
}

.modal-dialog-centered {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    min-height: calc(100% - 1rem);
}

.modal-dialog-centered::before {
    display: block;
    height: calc(100vh - 1rem);
    content: "";
}

.modal-dialog-centered.modal-dialog-scrollable {
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    height: 100%;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
    max-height: none;
}

.modal-dialog-centered.modal-dialog-scrollable::before {
    content: none;
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: .3rem;
    outline: 0;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

.modal-backdrop.fade {
    opacity: 0;
}

.modal-backdrop.show {
    opacity: .5;
}

.modal-header {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
}

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    padding: 1rem;
}

.modal-footer {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #dee2e6;
    border-bottom-right-radius: .3rem;
    border-bottom-left-radius: .3rem;
}

.modal-footer> :not(:first-child) {
    margin-left: .25rem;
}

.modal-footer> :not(:last-child) {
    margin-right: .25rem;
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }
    .modal-dialog-scrollable {
        max-height: calc(100% - 3.5rem);
    }
    .modal-dialog-scrollable .modal-content {
        max-height: calc(100vh - 3.5rem);
    }
    .modal-dialog-centered {
        min-height: calc(100% - 3.5rem);
    }
    .modal-dialog-centered::before {
        height: calc(100vh - 3.5rem);
    }
    .modal-sm {
        max-width: 300px;
    }
}

@media (min-width: 992px) {
    .modal-lg,
    .modal-xl {
        max-width: 800px;
    }
}

@media (min-width: 1200px) {
    .modal-xl {
        max-width: 1140px;
    }
}

.fade {
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

@media (prefers-reduced-motion: reduce) {
    .fade {
        -webkit-transition: none;
        transition: none;
    }
}

.fade:not(.show) {
    opacity: 0;
}

	    @media(max-width:992px){
	        header.desktop-header {
	            display: none;
	        }
	        
	        .mobile-header .mobile-wrapper {
	            display: flex;
	            align-items: center;
	            justify-content: space-between;
	            padding:  0 15px;
	        }
	        
	        .mobile-header .mobile-wrapper img {
	            max-width: 230px;
	        }
	        
	        .mobile-header {
	            padding: 10px 0;
	            display: block;
	            z-index: 9999;
	            position: fixed;
	            color: white;
	            width: 100%;
	        }
	        
	        .mobile-header .mobile-wrapper .menu-bar {
	            display: flex;
	            align-items: center;
	            gap: 10px;
	            font-size: 20px;
	        }
	                
	        .swiper-slider img {
	            height: auto;
	        }
	        
	        .swiper-slider .slider-button-prev {
	            left: 10px;
	        }
	        
	        .swiper-slider .slider-button-next {
	            right: 10px;
	        }
	        
	        .about-component {
	            padding: 40px 0;
	        }
	        
	        .about-component .desc {
	            margin-bottom: 30px;
	        }
	        
	        ul.footer-menu {
	            flex-wrap: wrap;
	        }
	
	        .row {
	            padding: 0 15px;
	            --bs-gutter-x: 0 !;
	            --bs-gutter-x: 0;
	        }
	        
	        .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	            width: auto;
	            padding: 0 !important;
	            margin: 0 !important;
	            padding: 0 15px;
	        }
	
	        section{
	            overflow: hidden;
	        }
	
	        section.footer-sticky {
	            overflow: inherit;
	            width: calc(100% - 15px);
	            z-index: 99 !important;
	        }
	        
	        a.hotlinemp {
	            bottom: 200px;
	        }

            .swiper-slider {
                margin: 0;
                padding-top: 76px;
            }
            
            .swiper-slider .swiper-slide .content {
                width: auto;
                margin-left: 0;
                z-index: 999999;
                text-align: center;
                padding: 0 15px;
            }
            
            .swiper-slider .slider-button-next {
                display: none;
            }
            
            .swiper-slider .slider-button-prev {
                display: none;
            }
            
            .swiper-slider .swiper-slide .content .title {
                font-size: 32px;
                position: relative;
            }
            
            .swiper-slider::before {
                position: absolute;
                content: '';
                width: 100%;
                height: calc(100% - 2px);
                background: black;
                left: 0;
                top: 0;
                z-index: 0;
                opacity: 0.3;
            }
            
            .swiper-slider .swiper-slide {
                position: relative;
                z-index: 888;
            }
            
            .swiper-slider .swiper-wrapper {
                position: relative;
                z-index: 8;
            }
            
            .about-component .row {
            }
            
            .about-picture .picture-1 {
                width: 200px;
                right: inherit;
            }
            
            .about-picture .picture-2 {
                width: 250px;
                top: 95px;
                left: 84px;
            }
            
            .about-picture .picture-3 {
                width: 200px;
                top: 220px;
                right: 27px;
            }
            
            .about-picture {
                min-height: 370px;
            }
            
            .home-activities .section-desc {
                padding: 0 15px;
            }
            
            .gallery-wrapper {
                min-height: 400px;
            }
            
            .content-right.content-wrapper {
                padding: 0;
            }
            
            section.content-home-component {
                padding-bottom: 100px;
            }
            
            section.cta .cta-wrapper {
                padding: 80px 10px;
            }
            
            
.modal.show .modal-dialog {
    padding: 0;
    margin: 0;
    z-index: 999999999999999;
}

.modal-content {
    border: none;
    border-radius: 0;
    width: 80%;
    min-height: 100vh;
    z-index: 999999999999999;
}

.btn-close {
    position: absolute;
    top: 30px;
    right: 20px;
    width: 50px;
    height: 50px;
    background: #283885;
    color: white;
    font-size: 30px;
    border: none;
}

.mobile-nav ul {
    list-style-type: none;
    font-size: 18px;
    font-weight: 500;
}

.mobile-nav ul li {
    margin-bottom: 20px;
}

	    }


        .desktop-block {
            display: block;
        }
        .desktop-none {
            display: none;
        }
        @media(max-width:992px){
        
        
        
            .mobile-none {
            display: none;
        }
            .mobile-block {
            display: block;
        }

 

a.activitie-box img {
    height: 430px;
    min-height: auto;
}
        }
        
        

        section.breadcrumb {
            text-align: center;
            padding: 150px 0 80px 0;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
            margin-bottom: 100px;
        }
        
        section.breadcrumb h1 {
            font-size: 41px;
            font-family: "Merriweather", serif;
            margin-bottom: 40px;
            color: white;
            font-weight: bold;
        }

        .content-wrapper ul {
            list-style-type: disc;
            padding-left: 20px;
            margin-bottom: 15px;
        }
        
        .content-wrapper h2 {
            font-size: 28px;
            font-weight: 600;
            margin-bottom: 15px;
            font-family: "Merriweather", serif;
        }
        
        .content-wrapper h3 {
            font-size: 24px;
            font-weight: 600;
            margin-bottom: 15px;
            font-family: "Merriweather", serif;
        }


        .picture-box img {
            height: 250px;
            object-fit: cover;
            width: 100%;
        }


        .contact-infos .title {
            font-size: 28px;
            font-family: "Merriweather", serif;
            margin-bottom: 10px;
            font-weight: 600;
        }
        
        .contact-infos .text {
            margin-bottom: 35px;
            font-size: 18px;
        }

        .contact-infos a.linker {
            display: block;
            margin-top: 8px;
            color: #00bff0;
            font-weight: 600;
            font-size: 16px;
        }

        .p20 {
            padding: 0 20px;
        }

        .detail-picture-box img {
            height: 400px;
            width: 100%;
            object-fit: cover;
            margin-bottom: 14px;
        }


        @media(max-width:992px){

            .detail-picture-box img {
                height: auto;
                width: 100%;
            }
            .picture-box img {
                height: auto;
                width: 100%;
            }
            .hotlinemp{
                display: none;
            }

            .p20 {
                padding: 0;
            }

            a.activitie-box .title {
                font-size: 28px;
                bottom: 20%;
                padding: 0;
            }
        }

        .content-wrapper strong {
            font-weight: bold;
        }
        
        .mobile-header::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000810;
    z-index: -1;
}


@media(max-width:992px){
    .desktop-slider {
    display: none;
}
}

@media(min-width:992px){
    .mobile-slider {
    display: none;
}

section.cta .cta-wrapper a {
    font-size: 30px;
}
}


.swiper-aktivite .swiper-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media(max-width:992px){
    
    .swiper-aktivite .swiper-wrapper {
  
    grid-template-columns: 1fr;
}

section.mobile-slider {
    margin-top: 76px;
}
.mobile-header{
            top: 0;
}
}

.seo-wrapper h1 {
    font-size: 36px;
}

.seo-wrapper p {
    margin: 10px 0;
}

.seo-wrapper h2 {
    font-size: 28px;
}

.seo-wrapper {
    max-height: 500px;
    overflow-y: auto;
}
.seo-wrapper {
    padding: 10px;
}